﻿@model IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.Event>

<select class="select" name="EventID" style="width: 100%">
    <option value="">Chọn sự kiện</option>
    @{foreach (var item in Model)
      {

          if (ViewBag.LinkCateID == item.LinkID)
          {
        <option value="@item.EventID" selected="selected">@item.EventName</option> 
          }
          else
          {
        <option value="@item.EventID">@item.EventName</option> 
          }

      }
    }

</select>